version : '3'
services:
  kptEvent:
    container_name: kptEvent
    restart: always
    image: xuyiping/kpt-event:latest
    environment:
      APP_ENVIRONMENT: test     # 注意需要修改对应的环境 test dev production
      KPT_EVENT_WORK_DIR: .
    ports:
      - "8000:8000"
    volumes:
      - /var/logger:/bin/logger